/*#4bae77*/

/*---------------------------*/
	
#contaner{
	width:90%;
	float:none;
	margin-left:auto;
	margin-right:auto;
	padding:20;	
	}
#index_boxesd_02{
	text-align: justify;
	display: block;
	float: left;
	width: 52%;
	position: relative;
	background:#fff;
	margin-right:2%;
	border: thin solid #645E93;
	}

#logo_carrier_01{
	text-align: justify;
	display: block;
	float: left;
	width: 85%;
	position: relative;
	background:#fff;
	margin-right:2%;
	padding:3px;
	color:#666;
	}
#logo_carrier_03{
	text-align: justify;
	display: block;
	position: relative;
	padding:10px;
	cursor: pointer;
	width:12%; 
	float:right;
	margin-top:1px;
	margin-bottom:1px;
	margin-right:1px;
	text-align:center; 
	background: #45A06F; 
	color:#fff;
	}
#stoper{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(48,41,109,0.5);
	float: left;
	text-align: center;
	padding: 15px;
	z-index: 1000;
	left: 4px;
	}
	/*hhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhh*/
	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="tel"],
	select,
	textarea{
	height:30px;
	border-radius: 0px 10px 10px 0px;
	width:100%;
	}
	
	h1, h2, h3, h4, h5, h6{
	font-weight:normal;
	font-size:35px;
	}
	
	#rolser_09b{
	display: block;
	background: #fff;
	width: 40%;
	position: relative;
	float: left;
	text-align: left;
	color: #666;
	line-height: 20px;
		
}

	#other_news_boxes_01{
	float: left;
	width: 100%;
	display: block;
	position: relative;
	background:#fff;
	}
	
	#other_news_boxes_02{
	float: left;
	width: 100%;
	display: block;
	position: relative;
	background:#fff;
	}
	
	#other_speeches_01{
	float: left;
	width: 100%;
	display: block;
	position: relative;
	background:#fff;
	}
	
	#download_boxes{
	float: left;
	width: 100%;
	display: block;
	position: relative;
	background:#fff;
	}
	
	#tools_box{
		width:90%;
		margin-left:auto;
		margin-right:auto;
		height:auto;
		position:relative;
		padding:10px;
		border:thin solid #ccc;
		margin-top:40px;
		border-radius: 10px;
		}
	
	.barla{
	width: auto;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #666;
	padding-right: 10px;
	font-size: 16px;	
	margin-left:20px;
		}
		
	#bucket_01{
	float: left;
	width: 10%;
	display: block;
	position: relative;
	padding-left: 10px;
	margin-bottom: 10px;
	}

#bucket_02{
	float: left;
	width: 85%;
	display: block;
	position: relative;
	padding-left: 10px;
	margin-bottom: 10px;
	}
	
#story_contaner{
	float:left;
	width:100%;
	display:block;
	position: relative;
	height:500px;
	background:#fff;
	margin-right:15px;
	padding-top:20px;
	padding-left:10px;
	border:thin solid #ccc;
	}

#control_contaner{
	border: #ccc thin solid;
	padding:15px;
	float:left;
	width:31%;
	display:block;
	position: relative;
	background:#fff;
	}
#form_text_contaner{
	float:left;
	width:70%;
	display:block;
	position: relative;
	margin-bottom:20px;
	}
		
.word_contaner{
	float:left;
	width:auto;
	display:block;
	position: relative;
	
	}
.photo_newsc_02{
	float:left;
	display:block;
	position: relative;
	width: 20%; 
	margin-left:2%; 
	margin-top:5px; 
	margin-bottom: 5px;
	}

.uplader{
	border-radius: 5px; 
	color:#FFF; 
	background: #06C; 
	box-shadow:none; 
	width:auto;
	float:left;
	display:block;
	position: relative;
	padding:10px;
	margin-bottom:10px;
	
	}
#controlc{
	border: #ccc thin solid;
	float: left;
	width: 100%;
	display: block;
	position: relative;
	margin-bottom: 10px;
	background:#fff;
	}

#page_02a{
	float: left;
	width: 100%;
	display: block;
	position: relative;
	background:#fff;
	padding:5px;
	}

#tablelar{
	float: left;
	width: 100%;
	display: block;
	position: relative;
	background: #fff;
	padding: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #ccc;
	}

.cellsd{
	float: left;
	width: auto;
	display: block;
	position: relative;
	background:#fff;
	padding:5px;
	font-weight:normal;
	}

.photo_newsc{
	float: left;
	width: auto;
	display: block;
	position: relative;
	background:#fff;
	padding:5px;
	font-weight:normal;
	}
	
.uplader_03{
	/*border-radius: 5px; 
	background: #06C; 
	box-shadow:none; 
	margin-bottom:10px;
	margin-right:25%;
	padding:3px;
	*/
	color: #06C; 
	float:left;
	display:block;
	position: relative;
	width:30%;
	
	}
	
.tokin{
	float: left;
	width: auto;
	display: block;
	position: relative;
	background:#fff;
	font-weight:normal;
	}

#tomtom{
	float: left;
	width: 100%;
	display: block;
	position: relative;
	background:#fff;
	padding:5px;
	font-weight:normal;
	margin-top:10px;
	border:#CCC thin solid;
	}
	
#rolser{
	float: left;
	width: 100%;
	display: block;
	position: relative;
	background:#fff;
	padding:10px;
	}
	
#blocker{
	float: left;
	width: 50%;
	display: block;
	position: relative;
	background:#fff;
	
	}
	
#blocker_galeryj{
	float: left;
	width: 100%;
	display: block;
	position: relative;
	background:#fff;
	padding:10px;
	margin-bottom:10px;
	}
	
#blocker_faq{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width:100%; 
	margin:0px; 
	padding:0px; 
	font-size:14px;
	}
#spinar_01{
	float: left;
	width: 100%;
	display: block;
	position: relative;
	background:#fff;
	padding-left:40%;
	padding-right:40%;
	margin-top:40%;
	}	
#small_boxes_content_01{
	float: left;
	width: 100%;
	display: block;
	position: relative;
	background:#fff;
	}

#small_boxes_content_02{
	float: left;
	width: 100%;
	display: block;
	position: relative;
	background:#fff;
	}

#small_boxes_content_03{
	float: left;
	width: 100%;
	display: block;
	position: relative;
	background:#fff;
	}
	
#blocker_numberer_01{ 
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width: 90%; 
	margin: 0px; 
	padding: 0px;
	margin-top:7%;
}
	
#blocker_director{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	padding:10px;
	width: 90%; 
	margin: 0px; 
	text-align:justify;
	}
	
#blocker_latest_more{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width: 100%; 
	margin: 0px; 
	text-align: justify; 
	padding: 0px;	
	}

#blocker_latest_more_02{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width: 100%;
	margin:0px;
	padding:0px;
	}
	
#blocker_linker{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width:auto;
	margin:0px; 
	padding:0px;
	}

#blocker_linker_01{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width:auto;
	margin:0px; 
	padding:0px;
	}

#blocker_linker_02{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width:auto;
	margin:0px; 
	padding:0px;
	}
	
#blocker_linker_03{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width:auto;
	margin:0px; 
	padding:0px;
	}
#blocker_linker_04{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width:auto;
	margin:0px; 
	padding:0px;
	}
#blocker_linker_05{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width:auto;
	margin:0px; 
	padding:0px;
	}
#blocker_linker_06{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width:auto;
	margin:0px; 
	padding:0px;
	}
#blocker_linker_07{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width:auto;
	margin:0px; 
	padding:0px;
	}
#blocker_linker_08{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width:auto;
	margin:0px; 
	padding:0px;
	}
#blocker_linker_09{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width:auto;
	margin:0px;
	padding:0px;
	}
#blocker_linker_10{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width:auto;
	margin:0px; 
	padding:0px;
	}
#blocker_linker_10s{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width:auto;
	margin:0px; 
	padding:0px;
	}

#blocker_linker_10b{
	float: left;
	display: block;
	position: relative;
	background:#fff;
	width:auto;
	margin:0px; 
	padding:0px;
	}

#blocker_feedback{
	margin-bottom:10px; 
	width:50%; 
	margin-top:10px; 
	margin-left:1%;
	float: left;
	display: block;
	position: relative;
	background:#fff;
	padding:10px;
	}
	
#blocker_feedback_02{
	margin-bottom:10px; 
	width:40%; 
	margin-top:10px; 
	margin-left:1%;
	float: left;
	display: block;
	position: relative;
	background:#fff;
	padding:10px;
	}

#blocker_quest_01{
	width:82%; 
	margin:0px; 
	font-size:14px; 
	padding:0px; 
	color:#666; 
	padding-left:2%;
	float: left;
	display: block;
	position: relative;
	background:#fff;
	padding-bottom:2%;
	}

#blocker_responce{
	width:15%; 
	margin:0px; 
	font-size:14px; 
	padding:0px; 
	color:#666; 
	background:#D6FCE4; 
	padding-left:1%; 
	padding-bottom:2%;
	float: left;
	display: block;
	position: relative;
	}

#blocker_sn{
	width:8%; 
	margin:0px; 
	padding:1%; 
	background: #666;    
	color:#fff; 
	font-size:14px;
	float: left;
	display: block;
	position: relative;
	
	}
	
#blocker_quest{
	width:88%; 
	margin:0px; 
	padding:1%; 
	background: #666; 
	color:#fff; 
	font-size:14px;
	float: left;
	display: block;
	position: relative;
	}

#blocker_word{
	width:85%; 
	margin:0px; 
	padding-left:2%; 
	margin-top:5px; 
	background: #FFF;
	float: left;
	display: block;
	position: relative;
	}
	
#blocker_word_faq{
	width:85%; 
	margin:0px; 
	padding-left:2%; 
	margin-top:5px; 
	background: #FFF;
	float: left;
	display: block;
	position: relative;
	}
	

#blocker_number{
	width:6%; 
	margin:0px; 
	padding-left:1%; 
	margin-top:5px; 
	color:#333; 
	border-right:#666 thin solid; 
	background: #FFF; 
	font-size:14px;
	float: left;
	display: block;
	position: relative;
	}
		
#blocker_galary_title_01a{
	width: 100%; 
	margin: 0px; 
	text-align: justify; 
	padding: 0px;
	float: left;
	display: block;
	position: relative;
}
#blocker_galary_title_01{
	width: 7%; 
	margin: 0px; 
	text-align: justify; 
	padding: 1%; 
	background:#E1E1FF;
	float: left;
	display: block;
	position: relative;
	color:#333;
}

#blocker_galary_title_02{
	width: 88%; 
	margin: 0px; 
	text-align: justify; 
	padding: 1%; 
	background:#E1E1FF;
	float: left;
	display: block;
	position: relative;
	color:#333;
	
}

#blocker_galary_01{
	width: 7%;  
	margin: 0px; 
	padding: 0px; 
	text-align: justify; 
	color:#333; 
	border-right:#999 thin solid;
	float: left;
	display: block;
	position: relative;
	background:#fff;
	}

#blocker_galary_02{
	width: 56%; 
	margin: 0px; 
	padding: 0px; 
	margin-left:2%; 
	padding-right:2%; 
	margin-right:1%; 
	text-align: justify; 
	border-right:#999 thin solid; 
	float: left;
	display: block;
	position: relative;
	background:#fff;
	}
	
#blocker_galary_03{
	width: 28%; 
	margin: 0px; 
	padding: 0px;  
	margin-left:2%; 
	margin-bottom:2%; 
	text-align: justify;
	float: left;
	display: block;
	position: relative;
	background:#fff;
	}

	

.tt-hint,
        #searcher {
          width: 100%;  
        }
.tt-dropdown-menu {
            width: 400px;
            margin-top: 5px;
            padding: 8px 12px;
            background-color: #fff;
            border: 1px solid #ccc;
            border: 1px solid rgba(0, 0, 0, 0.2);
            /* border-radius: 8px 8px 8px 8px; */
            font-size: 12px;
            color: #111;
            background-color: #F1F1F1;
			overflow-y:scroll;
			height:150px;
        }  

#showhider{
			width: 95%;
            margin: 5px;
            padding: 10px;
            border: 1px solid rgba(0, 0, 0, 0.2);
            /* border: 1px solid #ccc;
			border-radius: 8px 8px 8px 8px; */
            font-size: 14px;
            color: #111;
            background-color: rgba(153,153,153,0.2);
			z-index:1000;
			position:absolute;
			height:95%;
			float:left;
			display:block;	
	} 
	
#resizer{
	color:#900;
	background:#FFF;
	font-weight:600;
	text-align:center;
	font-size:22px;
	margin-left:10%;
	margin-right:10%;
	margin-top:30%;
	float:left;
	display:block;
	position:relative;
	width:80%;
	
	}        

#ducker {
	width:60%;
	float:left;
	position:relative;
	}

#sizer {
	width:25%;
	float:left;
	position:relative;
	/*border: thin solid #000;*/
	}	
	
#logoar{
	width:20%;
	position:relative;
	display:block;
	float:left;
	}
.imagerq {
	width: 100%;
	height: auto;
	padding: 10px;
			}
	/*hhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhhh*/	
	
#uploader_01{
	position: relative;
	width: 230px;
	height: auto;
	/*margin-right: 10px;*/
	float: left;
	/*border: thin solid #000;*/
	text-align:center;
	padding:15px;
	}
 #story {
	position: relative;
	/*left: 0px;*/
	top: 0px;
	float: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: 5%;
	width: 90%;
	/*border: thin solid #333;*/
	}
	
 #content_large {
	position: relative;
	height: auto;
	width: 80%;
	left: 0px;
	top: 0px;
	float: left;
	padding-right: 10px;
	padding-bottom: 20px;
	/*border: thin solid #333;*/
	}
#content_large_02 {
	text-align:center;
	position: relative;
	height: auto;
	width: 80%;
	top: 0px;
	margin-right:auto;
	margin-left:auto;
	padding-right: 10px;
	padding-bottom: 20px;
	}
#enterer {
	width: 60%;
	height: auto;
	padding: 20px;
	border-radius: 10px;
	border: thin solid #FFF;
	margin-left: auto;
	margin-right: auto;
	background-color: #fff;
	/*background-color: rgba(255,255,255,0.9);*/
	overflow: hidden;
	margin-top: 10%;
	}
#content_small {
	position: relative;
	height: auto;
	width: 20%;
	left: 0px;
	top: 0px;
	float: left;
	padding-left: 5px;
	padding-bottom: 20px;
	/*border: thin solid #333;*/
	}
#can {
	float: left;
	margin-left: 20%;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	width: 80%;
	/*border: thin solid #666;*/
	}
	
#envelop_half{
	float: left;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	width: 40%;
	/*border: thin solid #666;*/
	
	}

#can_02 {
	float: left;
	margin-left: 10px;
	padding-top: 5px;
	padding-left: 5px;
	width: 95%;
	}	

#can_03 {
	float: left;
	margin-left: 10px;
	padding-top: 5px;
	padding-left: 5px;
	width: 95%;
	}	
#can_03z {
	float: left;
	margin-left: 10px;
	padding-top: 5px;
	padding-left: 5px;
	width: 95%;
	}
#can_03y {
	float: left;
	margin-left: 10px;
	padding-top: 5px;
	padding-left: 5px;
	width: 95%;
	}		
.underline {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #FFF;
}

h5{
	color: #fff;
	font-size: 14px;
	}

h6{
	color: #CCC;
	font-size: 12px;
	}
h3{
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.5;
	margin: 0 0 1em 0;
	}	

.flex h5{
	color: #fff;
	font-size: 14px;
	background-color: rgba(48,41,109,0.5);
	display: block;
	padding: 5px;
	border: thin solid #645E93;
	}
	
.flexy {
	background-color: #fff;
	display: block;
	width: 50px;
	float: none;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	border-radius: 100%;
	}
	
.button {
	color: #ffffff;
	}

h6 strong {
	color: #0F0;
}

#header {
	background-color: #6cc091;
	}

#nametage {
	float: left;
	padding-top: 7px;
	padding-bottom: 10px;
	padding-right: 5px;
	padding-left: 10px;
	height:30px;
	width: 40px;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #8dcca9;
	border-bottom-color: #8dcca9;
	border-left-color: #8dcca9;
	margin-left: 5px;
	}
	
#nametage_01a {
	float: left;
	padding-top: 9px;
	padding-bottom: 8px;
	padding-right: 5px;
	padding-left: 10px;
	width: 40px;
	border-bottom-left-radius: 10px;
	border-top-left-radius: 10px;
	border: thin solid #8dcca9;
	margin-left: 5px;
	}

#nametage_02 {
	float: left;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
	width: 25%;
	}

#nametage_03 {
	float: left;
	margin-right: 25%;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
	width: 25%;
	}

#nametage_03a {
	float: left;
	margin-left: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 10px;
	width: 200px;
	}
	
#nametage_03a a{
		 color:#333;
		}
		
#nametage_03b {
	float: left;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 5px;
	width: auto;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #666;
	position:relative;
	display:block;
	/* border: thin solid #666;*/
	}
	
#nametage_03d {
	float: left;
	margin-left: 10px;
	margin-right: 25%;
	padding-top: 5px;
	padding-right: 5px;
	width: auto;
	position:relative;
	display:block;
	/* border: thin solid #666;*/
	}

#nametage_03b a{
		 color:#333;
		}
		
#nametage_03d a{
		 color:#333;
		}
		
#yearday{
	float: left;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 5px;
	width: 20%;
	}

#month{
	float: left;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 5px;
	width: 20%;
	}

#days{
	float: left;
	margin-right: 10px;
	padding-top: 5px;
	padding-right: 5px;
	width: 20%;
	}
	
#submity{
	float: left;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 5px;
	width: 100px;
	margin-right: auto;
	
	}

.selectta{	
	width: 80%
	}	
	
#reporter {
	float: none;
	margin-right: auto;
	width: 100%;
	margin-left: auto;
	position: relative;
	color: #FF2F2F;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333;
	}

#reporter_02 {
	float: none;
	margin-right: auto;
	width: 100%;
	margin-bottom: 10px;
	margin-left: auto;
	position: relative;
	}
	
.beauty {
	float: left;
	width: 95%;
	margin-bottom: 20px;
	position: relative;
	border: thin solid #999;
	border-radius: 10px;
	padding: 20px;
	margin-top: 5px;
	background-color: #FFD2D2;
	color: #333;
	}

.beauty_01a {
	float: left;
	width: 100%;
	margin-bottom: 15px;
	margin-left: 5px;
	position: relative;
	border: thin solid #ccc;
	border-radius: 5px;
	color: #333;
	padding-left: 5px;
	padding-bottom: 10px
	}
.beauty_01b {
	float: left;
	width: 100%;
	margin-bottom: 5px;
	margin-left: 5px;
	position: relative;
	border: thin solid #ccc;
	border-radius: 5px;
	color: #333;
	padding-left: 5px;
	background-color: #999;
	padding-top: 5px;
	padding-bottom: 5px;
	}
.beauty_01c {
	float: left;
	width: 100%;
	margin-bottom: 5px;
	margin-left: 5px;
	position: relative;
	color: #333;
	padding-left: 5px;
	}	
.beauty_02 {
	float: none;
	margin-right: 10px;
	width: 90%;
	margin-bottom: 20px;
	margin-left: 10px;
	position: relative;
	border: thin solid #999;
	border-radius: 10px;
	padding: 20px;
	margin-top: 20px;
	/*background-color: #C1FFC1;*/
	background-color: rgba(193,255,193,0.8);
	color: #333;
	}
	
.buttens {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	background-color: #4bae77;
	border: thin solid #3E8E62;
	position: relative;
	color: #FFF;
	margin: 5px;
	padding: 10px;
	border-radius: 10px;
	font-weight: lighter;
}

.beauty_02 a {
	color: #F00;
	text-decoration: none;
	}
	
.beauty h4 {
	line-height: 14px;
	}
	
.rbutten {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	background-color: #4bae77;
	border: thin solid #3E8E62;
	position: relative;
	color: #FFF;
	margin: 5px;
	border-radius: 5px;
	font-weight: lighter;
	width: 110px;
	padding: 5px;
	text-align: center;
}	
#picimage {
	background-color: #4bae77;
	position: relative;
	display: block;
	width: 35%;
	float: none;
	border-radius: 100%;
	height: auto;
	padding: 15px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	text-align: center;
	}

#nameid {
	color: #4bae77;
	position: relative;
	display: block;
	width: 80%;
	float: none;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: center;
	font-size: 24px;
	margin-right: auto;
	margin-left: auto;
	}

#picimage_02 {
	position: relative;
	display: block;
	width: 23%;
	float: left;
	height: auto;
	margin-top: 70px;
	margin-bottom: 5px;
	text-align: center;
	}
#picimage_03 {
	position: relative;
	display: block;
	width: 100%;
	float: left;
	border-radius: 5px;
	height: auto;
	padding: 70px;
	margin-top: 10px;
	margin-bottom: 5px;
	text-align: center;
	border: thin solid #CCC;
	}	
#text_02 {
	color: #333;
	position: relative;
	display: block;
	width: 75%;
	float: left;
	border-radius: 5px;
	height: auto;
	margin-top: 5px;
	padding-top: 10px;
	}
#can_03 h3, h4, h5{
	color: #555;
	text-align: justify;
	}
.boxesd{
	text-align: justify;
	display: block;
	float: left;
	width: auto;
	margin-right: 10px;
	margin-left: 5px;
	position: relative;
	}
.boxesd_01{
	text-align: justify;
	display: block;
	float: left;
	width: 73%;
	margin-right: 10px;
	margin-left: 5px;
	position: relative;
	}
.boxesd_02{
	text-align: justify;
	display: block;
	float: left;
	width: 90%;
	margin-right: 10px;
	margin-left: 5px;
	position: relative;
	}
.boxesd_03{
	border-radius: 5px;
	text-align: justify;
	display: block;
	float: left;
	width: auto;
	margin-right: 10px;
	margin-top: 20px;
	margin-left: 10px;
	position: relative;
	color: #FFF;
	background-color: #333;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	}
.boxesd_04{
	color: #FFF;
	background-color: #4bae77;
	text-align: center;
	display: block;
	float: left;
	width: 100%;
	position: relative;
	padding: 15px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
	}
.boxesd_05{
	color: #333;
	text-align: justify;
	display: block;
	float: left;
	width: 73%;
	margin-left: 5px;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 22px;
	}
.boxesd_06{
	text-align: justify;
	display: block;
	float: left;
	width: 45%;
	margin-right: 10px;
	margin-left: 5px;
	position: relative;
	}
.boxesd_07{
	text-align: justify;
	display: block;
	float: left;
	width: 90%;
	margin-left: 5px;
	position: relative;
	}
.boxesd_08{
	text-align: justify;
	display: block;
	float: left;
	width: 75%;
	margin-left: 5px;
	position: relative;
	}
.boxesd_09{
	text-align: justify;
	display: block;
	float: left;
	width: 20%;
	position: relative;
	text-align:right;
	}
.boxesd_10{
	text-align: justify;
	display: block;
	float: left;
	width: 15%;
	margin-right: 10px;
	margin-left: 5px;
	position: relative;
	}
#can_03y h3, h4, h5{
	color: #555;
	text-align: justify;
	}
.boxesd_04 h2{
	color: #FFF;
	font-weight: bold;
	line-height: none;
	}
.chopper{
	text-align: justify;
	line-height: 10px;
	display: block;
	padding: 5px;
	float: left;
	width: 70%;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 5px;
	}
#contaner_02{
	position:relative;
	display:block;
	float:left;
	
	width:30%;
	/*margin-left:10px;
	border:#333 thin solid;*/
	
	}

@media screen and (max-width: 1200px) {

#contro_but_01{
	width:70%;
	}
	}
	
@media screen and (max-width: 1086px) {
#envelop_half{
	width: 100%;
}
#enterer{
	width: 90%;
}
#uploader_01{
	width: 80%;
}		
	}


		
@media screen and (max-width: 700px) {
#logoar{
	display:none;
}
#content_large{
	width: 100%;
}	
#can{
	width: 100%;
}	
#blocker_feedback{
	width: 90%;
}
#blocker_feedback_02{
	width: 70%;
}

}


@media screen and (max-width: 600px) {
#blocker_galary_title_01a{
	display:none;
	}
#blocker_galary_01{
	width: 7%;
	}
#blocker_galary_02{
	width: 83%;
	border:none;
	}
#blocker_galary_03{
	width: 83%;
	margin-left:10%;
	margin-right:2%;
	}
#blocker_word{
	width: 100%;
	}
#blocker_number{
	display:none;
	}
#blocker_quest_01{
	width: 100%;
	}
#blocker_responce{
	width: 100%;
	}
}

@media screen and (max-width: 458px) {
#latest_body {
	display:none;
	}	
#uploader_01{
	width: 100%;
}
/*	
#header{
	width: 458px;
} 
#three{
	width: 458px;
} 
.footer{
	width: 458px;
}
#banner{
	width: 458px;
}
*/

	}
